Index: LVM2.2.02.39/lib/locking/cluster_locking.c
===================================================================
--- LVM2.2.02.39.orig/lib/locking/cluster_locking.c	2008-05-10 02:45:15.000000000 +0800
+++ LVM2.2.02.39/lib/locking/cluster_locking.c	2010-01-19 13:39:38.000000000 +0800
@@ -79,7 +79,7 @@
 		    sizeof(sockaddr))) {
 		int saved_errno = errno;
 
-		log_error("connect() failed on local socket: %s",
+		log_very_verbose("connect() failed on local socket: %s",
 			  strerror(errno));
 		if (close(local_socket))
 			stack;
Index: LVM2.2.02.39/lib/locking/locking.c
===================================================================
--- LVM2.2.02.39.orig/lib/locking/locking.c	2008-05-10 02:45:15.000000000 +0800
+++ LVM2.2.02.39/lib/locking/locking.c	2010-01-19 13:40:24.000000000 +0800
@@ -256,8 +256,8 @@
 	if ((type == 2 || type == 3) &&
 	    find_config_tree_int(cmd, "locking/fallback_to_local_locking",
 				 DEFAULT_FALLBACK_TO_LOCAL_LOCKING)) {
-		log_warn("WARNING: Falling back to local file-based locking.");
-		log_warn("Volume Groups with the clustered attribute will "
+		log_very_verbose("WARNING: Falling back to local file-based locking.");
+		log_very_verbose("Volume Groups with the clustered attribute will "
 			  "be inaccessible.");
 		if (init_file_locking(&_locking, cmd))
 			return 1;
